{
    "name": "romanyshyn/mvc",
    "description": "new project 'mvc'",
    "type": "project",
    "authors": [
        {
            "name": "Andrii Romanyshyn",
            "email": "a.romanyshyn@hotmail.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "MVC\\Routes\\": "Routes/",
            "MVC\\Controllers\\": "Controllers/",
            "MVC\\Views\\": "Views/",
            "MVC\\Models\\": "Models/"
        }
    },
    "require": {
        "vlucas/phpdotenv": "^5.3"
    }
}
